object Form1: TForm1
  Left = 43
  Top = 22
  Width = 1306
  Height = 791
  Caption = 
    'Monte Carlo Simulation Program for the CS Recombination in Pigme' +
    'net-Multiviologen PCSs (ksakai@chem.kyushu-univ.jp, 2015-02-18)'
  Color = clBtnFace
  Font.Charset = SHIFTJIS_CHARSET
  Font.Color = clWindowText
  Font.Height = -15
  Font.Name = 'lr oSVbN'
  Font.Style = []
  Menu = MainMenu1
  OldCreateOrder = False
  PixelsPerInch = 120
  TextHeight = 15
  object Label1: TLabel
    Left = 19
    Top = 11
    Width = 106
    Height = 15
    Caption = 'no. of molecules'
  end
  object Label2: TLabel
    Left = 20
    Top = 45
    Width = 366
    Height = 15
    Caption = 'no. of adjacent MV within a branch to conduct ET(1-5) ='
  end
  object Label3: TLabel
    Left = 22
    Top = 105
    Width = 239
    Height = 15
    Caption = 'inverse of BET probability (1-1000) ='
  end
  object Label4: TLabel
    Left = 350
    Top = 104
    Width = 698
    Height = 15
    Caption = 
      '<<e.g., '#39'3'#39' denotes that 1/3 is a permeasion coefficient of BET,' +
      ' where that of ET among MVs is fixed as 1.>>'
  end
  object Label5: TLabel
    Left = 550
    Top = 13
    Width = 205
    Height = 15
    Caption = 'time spent for each event (sec)'
  end
  object Label6: TLabel
    Left = 287
    Top = 11
    Width = 215
    Height = 15
    Caption = '(this should be less than 100000)'
  end
  object Image1: TImage
    Left = 98
    Top = 143
    Width = 881
    Height = 501
  end
  object xaxis: TLabel
    Left = 858
    Top = 689
    Width = 146
    Height = 15
    Caption = 'x 0.0000000001 [sec] '
  end
  object Label7: TLabel
    Left = 1075
    Top = 71
    Width = 147
    Height = 15
    Caption = 'Estimated Lifetime [ns]'
    Color = clBtnFace
    Font.Charset = SHIFTJIS_CHARSET
    Font.Color = clRed
    Font.Height = -15
    Font.Name = 'lr oSVbN'
    Font.Style = []
    ParentColor = False
    ParentFont = False
  end
  object Label8: TLabel
    Left = 85
    Top = 70
    Width = 300
    Height = 15
    Caption = 'no. of adjacent branch to conduct ET (0-10) ='
  end
  object Label9: TLabel
    Left = 523
    Top = 45
    Width = 322
    Height = 15
    Caption = 'frequency factor for the intrabranch ET (1-100) ='
  end
  object Label10: TLabel
    Left = 523
    Top = 70
    Width = 323
    Height = 15
    Caption = 'frequency factor for the interbranch ET (1-100) ='
  end
  object nmol0: TSpinEdit
    Left = 134
    Top = 7
    Width = 151
    Height = 24
    MaxValue = 100000
    MinValue = 10
    TabOrder = 0
    Value = 100000
  end
  object no_adj_mv_in_branch: TSpinEdit
    Left = 395
    Top = 42
    Width = 74
    Height = 24
    MaxValue = 5
    MinValue = 1
    TabOrder = 1
    Value = 1
  end
  object pbet_inv0: TSpinEdit
    Left = 266
    Top = 101
    Width = 74
    Height = 24
    MaxValue = 100
    MinValue = 1
    TabOrder = 2
    Value = 3
  end
  object StringGrid1: TStringGrid
    Left = 1008
    Top = 143
    Width = 257
    Height = 551
    ColCount = 2
    DefaultColWidth = 112
    DefaultRowHeight = 16
    FixedCols = 0
    TabOrder = 3
  end
  object interval0: TEdit
    Left = 760
    Top = 7
    Width = 151
    Height = 23
    TabOrder = 4
    Text = '0.000000006'
  end
  object Calculate: TButton
    Left = 1048
    Top = 15
    Width = 181
    Height = 31
    Caption = 'Calculate'
    TabOrder = 5
    OnClick = CalculateClick
  end
  object Edit1: TEdit
    Left = 8
    Top = 623
    Width = 81
    Height = 23
    TabOrder = 6
    Text = '0'
  end
  object Edit2: TEdit
    Left = 8
    Top = 133
    Width = 81
    Height = 23
    TabOrder = 7
    Text = '100000'
  end
  object Edit3: TEdit
    Left = 88
    Top = 653
    Width = 91
    Height = 23
    TabOrder = 8
  end
  object Edit4: TEdit
    Left = 908
    Top = 653
    Width = 91
    Height = 23
    TabOrder = 9
  end
  object lifetime0: TEdit
    Left = 1110
    Top = 91
    Width = 79
    Height = 23
    Color = clYellow
    TabOrder = 10
  end
  object intrabranch_freq_factor: TSpinEdit
    Left = 858
    Top = 42
    Width = 69
    Height = 24
    MaxValue = 100
    MinValue = 1
    TabOrder = 11
    Value = 4
  end
  object no_adjacent_branch: TSpinEdit
    Left = 395
    Top = 67
    Width = 74
    Height = 24
    MaxValue = 10
    MinValue = 0
    TabOrder = 12
    Value = 4
  end
  object interbranch_freq_factor: TSpinEdit
    Left = 858
    Top = 67
    Width = 69
    Height = 24
    MaxValue = 100
    MinValue = 1
    TabOrder = 13
    Value = 10
  end
  object MainMenu1: TMainMenu
    Left = 928
    Top = 3
    object File1: TMenuItem
      Caption = 'File'
      object SaveData1: TMenuItem
        Caption = 'SaveData'
        OnClick = SaveData1Click
      end
    end
  end
  object SaveDialog1: TSaveDialog
    Left = 960
    Top = 3
  end
end
